class ChangeColumnsInProductsReturns < ActiveRecord::Migration
  def change
  	if table_exists? :products_returns
	  	add_column :products_returns, :new_amount, :decimal, precision: 10, scale: 2, default: 0.0
	  	add_column :products_returns, :returned_amount, :decimal, precision: 10, scale: 2, default: 0.0	
	  	add_column :products_returns, :difference_amount, :decimal, precision: 10, scale: 2, default: 0.0
  	  	add_column :products_returns, :is_money_returned, :boolean, default: false
  	end 	  	
  end
end
